
/* ****************** 1칸 레이아웃  ****************** */

.layout_31128_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_31128_ > div:after {content:''; display:block; clear:both;}
.layout_31128_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_31128_ {min-width:1000px;}
}

/* ****************** 갤러리 - 슬라이드 (썸네일 슬라이드)  ****************** */

	@font-face {
		font-family:'icomoon_slider';
		src:url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot');
		src:url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
			url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.woff') format('woff'),
			url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.ttf') format('truetype'),
			url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
		font-weight:normal;
		font-style:normal;
	}

	.pm-slide_gallery__222006_ {max-width:993px; margin:0 auto}

	.pm-slide_img__222006_ {max-width:993px; margin:0 auto}
	.pm-slide_img__222006_ a {border:none}
	.pm-slide_img__222006_ a img {border:none}
	.pm-slide_img__222006_ .owl-item {z-index:1;}
	.pm-slide_img__222006_ .item {position:relative}
	.pm-slide_img__222006_ .item .caption {position:absolute;left:0;right:0;top:80%;bottom:0;background:rgba(0,0,0,0.5)}
	.pm-slide_img__222006_ .item .caption span {display:block;position:absolute;top:50%;left:0;right:0;height:20px;line-height:20px;margin-top:-10px;padding:0 10px;box-sizing:border-box;font-size:14px;color:#ffffff;text-align:center;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}

	.pm-slide_img__222006_ .owl-nav {-webkit-tap-highlight-color:transparent}
	.pm-slide_img__222006_ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:40px;height:40px;line-height:40px;margin-top:-20px;font-size:0;cursor:pointer;opacity:0.7}
	.pm-slide_img__222006_ .owl-nav [class*='owl-']:before{font-family:'icomoon_slider';font-size:40px;font-weight:bold;color:#ffffff}
	.pm-slide_img__222006_ .owl-nav [class*='owl-']:hover {opacity:1}
	.pm-slide_img__222006_ .owl-nav .owl-prev {left:5px}
	.pm-slide_img__222006_ .owl-nav .owl-next {right:5px}
	.pm-slide_img__222006_ .owl-nav .owl-prev:before {content:'\e600'}
	.pm-slide_img__222006_ .owl-nav .owl-next:before {content:'\e601'}
	.pm-slide_img__222006_ .owl-nav .disabled {opacity:0.5;cursor:default}

	.pm-slide_img__222006_ .owl-dots {position:absolute;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;}
	.pm-slide_img__222006_ .owl-dots .owl-dot {display:inline-block}
	.pm-slide_img__222006_ .owl-dots .owl-dot span {display:block;width:10px;height:10px;margin:0 4px;background:#dddddd;border-radius:30px;transition:opacity 200ms ease}
	.pm-slide_img__222006_ .owl-dots .owl-dot.active span,
	.pm-slide_img__222006_ .owl-dots .owl-dot:hover span {background:#999999}

	.pm-slide_thum__222006_ {margin-top:10px}
	.pm-slide_thum__222006_ a {border:none}
	.pm-slide_thum__222006_ a img {border:none}
	.pm-slide_thum__222006_ .owl-item {z-index:1;}
	.pm-slide_thum__222006_ .item {position:relative}
	.pm-slide_thum__222006_ .item .caption {position:absolute;left:0;right:0;top:80%;bottom:0;background:rgba(0,0,0,0.5)}
	.pm-slide_thum__222006_ .item .caption span {display:block;position:absolute;top:50%;left:0;right:0;height:20px;line-height:20px;margin-top:-10px;padding:0 10px;box-sizing:border-box;font-size:14px;color:#ffffff;text-align:center;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
	.pm-slide_thum__222006_ .item a {display:block;opacity:0.5}
	.pm-slide_thum__222006_ .center a {opacity:1}

	.pm-slide_thum__222006_ .owl-nav {-webkit-tap-highlight-color:transparent}
	.pm-slide_thum__222006_ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:40px;height:40px;line-height:40px;margin-top:-20px;font-size:0;cursor:pointer;opacity:0.7}
	.pm-slide_thum__222006_ .owl-nav [class*='owl-']:before{font-family:'icomoon_slider';font-size:40px;font-weight:bold;color:#ffffff}
	.pm-slide_thum__222006_ .owl-nav [class*='owl-']:hover {opacity:1}
	.pm-slide_thum__222006_ .owl-nav .owl-prev {left:5px}
	.pm-slide_thum__222006_ .owl-nav .owl-next {right:5px}
	.pm-slide_thum__222006_ .owl-nav .owl-prev:before {content:'\e600'}
	.pm-slide_thum__222006_ .owl-nav .owl-next:before {content:'\e601'}
	.pm-slide_thum__222006_ .owl-nav .disabled {opacity:0.5;cursor:default}

/* ****************** 공백  ****************** */

.empty_line_222096_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_222096_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_222096_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
